html, th, .alert, .c3 {color: #000; background: #eee; font-family: serif}
body {margin: 20px 100px; padding: 50px 40px 10px 40px; border: 6px double #ddd}
h1, h2, h3 {margin: 0; padding: 0; line-height: 0.9em; font-weight: normal}
table {width: 90%; margin: auto; border: 2px dotted #ddd}
fieldset, legend {border: 1px dotted #555; background: #f9f9f9}
legend {border-style: none dotted}
div, fieldset {margin: .2em}
a {text-decoration: none}

#menubar, #titleimg {position: absolute; top: 30px; right: 145px}
#menubar {border-bottom: 1px solid #aaa; padding: 0 0 .2em .2em; line-height: 1em}
#titleimg {left: 145px; opacity: .6}
#footer {border-top: 1px solid #aaa; line-height: 1em}
.c2, h1, h2 {border-bottom: 1px solid #ccc}
.c2 td {background: #f5f5f5}
.c1, body {background: #fff}
.alert {background: #ddd; border: 1px #f00 dashed}